{
  "verseBefore": "Ji oot laa khơl adro tađôôi hyioh jăk ku Kơy Plêêk  yuuôl varơuq pa ôôh laoq, kuh qwuay di hơu varơuq kaluh vâk jah panưk thaay vii Kơy Plêêk panưk tok, ji Plêêk jah ayuuôt laat hloay hloay. E-men.",
  "verseAfter": "Ji oot laa khơl adro tađôôi hyioh jăk ku Kơy Plêêk  yuuôl varơuq pa ôôh laoq, kuh qwuay ji hơu varơuq kaluh vâk jah panưk thaay vii Kơy Plêêk panưk tok, ji Plêêk jah ayuuôt laat hloay hloay. E-men.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 25,
  "modifiedTimestamp": "2021-06-24T00:39:32.673Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
